Home Forums Themes April April Framework Plugin is making my site “not fully secure”

April Framework Plugin is making my site “not fully secure”

  • Author
    Posts
  • #63345

    beckperth1
    Participant

    I’ve just changed my site over to https and the site was “not fully secure”.
    Turned off all plugins and the site became secure. Obs a plugin is making the site insecure.

    So after a process of elimination, the culprit was found to be the April Framework plugin. According to the “not fully secure” notification when the plugin is activated, the issue is “Attackers might be able to see the images you’re looking at on this site and trick you by modifying them.”

    I need the plugin to theme my site. Please advise how I can use the plugin and still have a secure site.

    Thanks

    Beck

Cannot reply in this topic, If you have any issue, please create new topic